<?xml version='1.0'?>

<reference anchor='RFC1031'>

<front>
<title abbrev='MILNET DOMAIN TRANSITION'>MILNET name domain transition</title>
<author initials='W.' surname='Lazear' fullname='W. Lazear'>
<organization>MITRE</organization></author>
<date month='November' day='1' year='1987' /></front>

<seriesInfo name='RFC' value='1031' />
</reference>
